@font-face {
    font-family: 'AgencyFB RegularExtended';
    src: url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.eot');
    src: url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.eot#iefix') format('embedded-opentype'),
         url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.woff2') format('woff2'),
         url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.woff') format('woff'),
         url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.ttf') format('truetype'),
         url('http://attractionmarketing.com.au/fonts/agency-fb-regular-extended-webfont.svg#agencyfb_regular_extendedRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0;
	padding: 0;
}

body {
	background: #000;
	font-family: 'AgencyFB RegularExtended', sans-serif;
	font-weight: 400;
}

img {
	border: none;
}

p {
	font-size: 16px;
	font-weight: 400;
}

.black {
	color: #000;
}

#wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	background: #fff url(http://attractionmarketing.com.au/images/bg.jpg) no-repeat center top;
}

#container {
	max-width: 1016px;
	min-height: 1150px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.logo {
	padding: 40px 0 0 4px;
}

.nav {
	padding-top: 14px;
	padding-left: 4px;
}

.nav ul {
	list-style-type: none;
}

.nav ul li {
	margin-bottom: 22px;
}

.nav ul li.active a, .nav ul li a:hover {
	background: url(http://attractionmarketing.com.au/images/menu-hover-bg.png) no-repeat left 6px;
}

.nav ul li a {
	font-family: 'AgencyFB RegularExtended', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.5;
	color: #110d2e;
	padding: 0 0 0 19px;
	display: inline-block;
}

.button {
	padding: 115px 0 0 156px;
}

.kp {
	width: 100%;
	max-width: 1434px;
	height: 35px;
	margin: 0 auto;
	text-align: right;
}

.kp a {

}

.kp img {
	display: inline-block;
	vertical-align: middle;
}


@media only screen and (max-width: 1050px) {
#wrapper {
	background: #fff url(http://attractionmarketing.com.au/images/mobile-bg.jpg) no-repeat left top;
}
}

@media only screen and (max-width: 560px) {
.button {
	padding: 115px 0 0 0;
	width: 235px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 413px) {
.logo img {
	max-width: 99%;
}
}